@charset "utf-8";
.secCmnHero{
    background-image: url(../img/antisocial/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/antisocial/bg_cmnHero_sp.jpg);
    }
}

/*==============================
    secAntisocial
==============================*/
.secAntisocial{
    margin-top: 2.6rem;
    padding-bottom: 24.2rem;
}
.secAntisocial .toptxtbox{
    text-align: left;
}
.secAntisocial .toptxtbox .toptxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
}
.secAntisocial .list{
    margin-top: 3.1rem;
    width: 100%;
}
.secAntisocial .item{
    border-top: 1px solid;
    border-color: var(--infoBorderColor);
    padding-top: 3.8rem;
}
.secAntisocial .item + .item{
    margin-top: 3.1rem;
}
.secAntisocial .itemtit{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_32);
    font-weight: bold;
}
.secAntisocial .itemtxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
    margin-top: 1.5rem;
}
.secAntisocial .txtlink{
    color: var(--linkColor);
}
@media only screen and (max-width:1215px){
    .secAntisocial{
        margin-top: 2.2rem;
        padding-bottom: 9.2rem;
    }
    .secAntisocial .toptxtbox .toptxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secAntisocial .list{
        margin-top: 1.9rem;
    }
    .secAntisocial .item{
        padding-top: 1.7rem;
    }
    .secAntisocial .item + .item{
        margin-top: 2rem;
    }
    .secAntisocial .itemtit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_24);
    }
    .secAntisocial .itemtxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.7rem;
    }
}